<?
require('html2fpdf/html2fpdf.php');
$pdf=new HTML2FPDF();
$pdf->AddPage();
//$fp = fopen("http://zikaysystem.com/sispms/views/rpt_supplierlist.php?userid=0c5ca954473d8b42fe575b3a52f619f6","r");
//$strContent = fread($fp, filesize("http://zikaysystem.com/sispms/views/rpt_supplierlist.php?userid=0c5ca954473d8b42fe575b3a52f619f6"));
$strContent = file_get_contents("http://zikaysystem.com/sispms/views/rpt_supplierlist.php?userid=0c5ca954473d8b42fe575b3a52f619f6");
//fclose($fp);
$pdf->WriteHTML($strContent);
$pdf->Output("sample.pdf");
echo "PDF file is generated successfully!";
?>
